div.feed_thumb img {
	max-height: 100px;
	max-width: 150px;
}

.chat_quickcmd_block {
	font-size: 10pt;
}

.users_right {
	width: 100%;
	display: inline-block;
	text-align: right;
}
.users_user {
	white-space: nowrap;
}

#chat_users {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
	width: 100px;
}

#chat_right {
	vertical-align:bottom;
	text-align:right;
	width:100px;
	overflow: hidden;
}

#chat_right_top {
	vertical-align:top;
	text-align:right;
	width:100px;
	overflow: hidden;
}

#chat_left {
	vertical-align: top;
}


#tbchat_users {
	width: 150px;
	max-height: 500px;
	overflow: hidden;
}

#tbchat_right {
	vertical-align:bottom;
	text-align:right;
	width:150px;
	overflow: hidden;
}

#tbchat_content {
	max-height:500px;
	/*max-width: 725px;*/
	overflow:auto;	
	position: relative;
}

#chat_content {
	/*max-height:300px;*/
	max-height:200px;
	overflow:auto;
	/*max-width: 600px;*/
	position: relative;
	margin: 5px 0;
}


#chat_block {
	/*overflow: hidden;*/
	background: url('alpha.png') bottom left repeat-x;
	/*background: linear-gradient(to top, rgba(255, 255, 255, 1),  rgba(255, 255, 255, 0));*/
	position: relative;
	z-index: 120;
}

#chat_block {
	/*height:300px;*/
	/*margin: 10px 0 0 0;*/
}

#tbchat_block {
	height: 655px;
}
/*#chat_right,#tbchat_right {
    bottom: 0;
    position: absolute;
    right: 0;
    width: 200px;	
}

#chat_rdata,#tbchat_rdata {
	position: relative;
	height: 100%;
}

#chat_left,#tbchat_left {
	margin-right: 200px;
}

#chat_users,#tbchat_users {
	width: 100%;
	text-align: right;
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	font-family: monospace;
	font-size: 10pt;
	bottom: 0;
}

#chat_pusher,#tbchat_pusher {
	min-height:100%;
	height:auto !important;
	height:100%; 
}


#chat_info_line,#tbchat_info_line {
}

#chat_content,#tbchat_content {
	position: absolute;
	bottom:0;
	width: 100%;
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}

#chat_ldata,#tbchat_ldata {
	height: 300px;
	position:relative;	
}*/

.chat_line {
	width:100%;
	border: none;
}

/*#chat_line_left,#tbchat_line_left {
	margin: 0 20px 0 0;
	display: block;
}

#chat_line_right,#tbchat_line_right {
	float: right;
	text-align: right;
	width: 20px;
}

#chat_logout,#tbchat_logout {
	float:right;
}*/

.feed_hashtag {
	color: #A5484A;
}

.feed_user {
	color: #238C2F;
}

.feed_link a{
	color: #00748C;
}

#tbchat_logout, #chat_logout, #chat_login {
	font-size: 10pt;
	font-family: Roboto;
}


.message {
	font-size: 10pt;
	font-family: Roboto;
	font-weight:normal;
	color: #444444;
}

.message_info {
	font-size: 10pt;
	font-family: Roboto;
	font-weight:bold;
	color: #000055;
}

.message_topic {
	font-size: 10pt;
	font-family: Roboto;
	font-weight:bold;
	color: #930082;
}

.chat_time {
	color: #000000;
}

.chat_delim {
	color: #000055;
}

.chat_nick {
	/*color: #009900;*/
	color: #018898;
	text-decoration: none;
	font-family: Roboto;
	font-size: 10pt;
}
.chat_nick_sub {
	color: #ff0000;
	font-size: 10pt;
}
.chat_nick_op {
	/*color: #00CC00;*/
	color: #018898;
	text-decoration: none;
}

.chat_channel {
	color: #777700;
	text-decoration: none;
	margin-right: 5px;
	font-size: 10pt;
	font-family: Roboto;
}

.chat_small_channel {
	color: #777700;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 8px;
	font-family: Roboto;
}

.chat_feed,.chat_feed_block,.chat_subscribed,.chat_not_subscribed {
	text-decoration: none;
	margin-right: 5px;
	font-family: Roboto;
	font-size: 10pt;	
}


.chat_subscribed,.chat_feed {
	background-color: #0A8BFF;
	color: #ffffff;
	font-weight: bold;
}

.chat_not_subscribed {
	color: #032D51;
}

.chat_active_channel {
	background-color: #777700;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	margin-right: 5px;
	font-size: 10pt;
	font-family: Roboto;	
}

#tbchat_online_users,#chat_online_users {
	font-size: 10pt;
	font-family: Roboto;
	color: #777777;	
}

.chat_normal, .chat_error, .chat_warning, .chat_info {
	font-size: 10pt;
	font-family: Roboto;
	font-weight:bold;
}

.chat_normal {
	color: #444444;
}

.chat_error {
	color: #aa0000;
}

.chat_warning {
	color: #ED8C04;
}

.chat_info, .chat_info_w {
	color: #000088;
}

.chat_normal:before, .chat_error:before, .chat_warning:before, .chat_info:before  {
	content: " • • • ";
}

.network_facebook, .network_vkontakte, .network_odnoklassniki, .network_mailru, .network_twitter, .network_livejournal, .network_openid, .network_liveid, .network_google, .network_yandex, .network_instagram {
	background-image: url("small_networks.png");
    /*float: left;*/
    margin: 0 3px 0 -16px;
    position: absolute;
}

/*#chat_logout,#tbchat_logout {
	font-size: 10pt;
}*/

/*#chat_help,#tbchat_help {
	font-size: 10pt;
	text-align: right;
	display: block;
	padding: 3px;
}*/

#chat_write_channel,#tbchat_write_channel {
	font-size: 10pt;
}

.network_yandex {
	background-position: 0 -157px;
}

.network_google {
	background-position: 0 -134px;
}

.network_liveid {
	background-position: 0 -318px;
}

.network_openid {
	background-position: 0 -203px;
}

.network_livejournal {
	background-position: 0 -180px;
}

.network_twitter {
	background-position: 0 -111px;
}
.network_mailru {
	background-position: 0 -65px;
}
.network_odnoklassniki {
	background-position: 0 -42px;
}
.network_vkontakte {
	background-position: 0 -19px;
}
.network_facebook {
	background-position: 0 -88px;
}
.network_instagram {
	background-position: 0 -571px;
}



.tnetwork_facebook, .tnetwork_vkontakte, .tnetwork_odnoklassniki, .tnetwork_mailru, .tnetwork_twitter, .tnetwork_livejournal, .tnetwork_openid, .tnetwork_liveid, .tnetwork_google, .tnetwork_yandex, .tnetwork_instagram {
	background-image: url("tiny_networks.png");
    /*float: left;*/
    margin: 0 3px 0 3px;
}

.tnetwork_yandex {
	background-position: 0 -98px;
}

.tnetwork_google {
	background-position: 0 -84px;
}

.tnetwork_liveid {
	background-position: 0 -199px;
}

.tnetwork_openid {
	background-position: 0 -127px;
}

.tnetwork_livejournal {
	background-position: 0 -112px;
}

.tnetwork_twitter {
	background-position: 0 -69px;
}
.tnetwork_mailru {
	background-position: 0 -40px;
}
.tnetwork_odnoklassniki {
	background-position: 0 -26px;
}
.tnetwork_vkontakte {
	background-position: 0 -12px;
}
.tnetwork_facebook {
	background-position: 0 -55px;
}
.tnetwork_instagram {
	background-position: 0 -356px;
}


#chat_input,#tbchat_input {
	clear:both;
}

#chat_login,#tbchat_login {
	font-family: Roboto;
	font-size: 10pt;
}

.poll_answer {
	display: block;
	/*color: #000000;*/
}

.poll {
	display: block;
	width: 450px;
	background-color: #F7F7F7;
	border: 1px solid #EFEFEF;
	padding: 5px;
}

.poll_info {
	font-size: 8pt;
}
.poll_question {
	font-weight: bold;
	margin: 5px 0;
}

.poll_form {
	margin: 15px;
}
.poll_answers {
	margin: 0 0 5px 5px;
}
.poll_answer input {
	margin: 0 5px 0 0;	
}

.poll_buttons {
	margin: 0;
}

.m_item_poll {
	margin: 0 5px 0 5px;
}

.poll_vote_button {
	padding: 5px;
}

.poll_answer_bar_handler {
  display:block;
  height: 20px;
  margin: 5px;
}

.poll_answer_value {
    position: absolute;
    display: inline-block;
	width: 30px;
	text-align: right;
}

.poll_answer_bar {
    position: absolute;
    display: inline-block;
	width: 390px;
	left: 60px;
}

.poll_answer_bar:before,
.poll_answer_bar:after {
   /* padding: 10px 0;*/
    text-indent: 10px;
    position: absolute;
    white-space: nowrap;
    overflow: hidden;
    content: attr(data-content);
}

.poll_answer_bar:before {
    background-color:#F7F7F7;
    /*color: #FF7F00;*/
    color: #f53218;
    width: 100%;
}

/*.poll_answer_bar:after {
    background-color: #FF7F00;
    color: #ffffff;
}*/
.poll_answer_bar:after {
    background-color: #f53218;
    color: #ffffff;
}


.pct-0:after {width:0}
.pct-1:after {width:1%}
.pct-2:after {width:2%}
.pct-3:after {width:3%}
.pct-4:after {width:4%}
.pct-5:after {width:5%}
.pct-6:after {width:6%}
.pct-7:after {width:7%}
.pct-8:after {width:8%}
.pct-9:after {width:9%}
.pct-10:after {width:10%}
.pct-11:after {width:11%}
.pct-12:after {width:12%}
.pct-13:after {width:13%}
.pct-14:after {width:14%}
.pct-15:after {width:15%}
.pct-16:after {width:16%}
.pct-17:after {width:17%}
.pct-18:after {width:18%}
.pct-19:after {width:19%}
.pct-20:after {width:20%}
.pct-21:after {width:21%}
.pct-22:after {width:22%}
.pct-23:after {width:23%}
.pct-24:after {width:24%}
.pct-25:after {width:25%}
.pct-26:after {width:26%}
.pct-27:after {width:27%}
.pct-28:after {width:28%}
.pct-29:after {width:29%}
.pct-30:after {width:30%}
.pct-31:after {width:31%}
.pct-32:after {width:32%}
.pct-33:after {width:33%}
.pct-34:after {width:34%}
.pct-35:after {width:35%}
.pct-36:after {width:36%}
.pct-37:after {width:37%}
.pct-38:after {width:38%}
.pct-39:after {width:39%}
.pct-40:after {width:40%}
.pct-41:after {width:41%}
.pct-42:after {width:42%}
.pct-43:after {width:43%}
.pct-44:after {width:44%}
.pct-45:after {width:45%}
.pct-46:after {width:46%}
.pct-47:after {width:47%}
.pct-48:after {width:48%}
.pct-49:after {width:49%}
.pct-50:after {width:50%}
.pct-51:after {width:51%}
.pct-52:after {width:52%}
.pct-53:after {width:53%}
.pct-54:after {width:54%}
.pct-55:after {width:55%}
.pct-56:after {width:56%}
.pct-57:after {width:57%}
.pct-58:after {width:58%}
.pct-59:after {width:59%}
.pct-60:after {width:60%}
.pct-61:after {width:61%}
.pct-62:after {width:62%}
.pct-63:after {width:63%}
.pct-64:after {width:64%}
.pct-65:after {width:65%}
.pct-66:after {width:66%}
.pct-67:after {width:67%}
.pct-68:after {width:68%}
.pct-69:after {width:69%}
.pct-70:after {width:70%}
.pct-71:after {width:71%}
.pct-72:after {width:72%}
.pct-73:after {width:73%}
.pct-74:after {width:74%}
.pct-75:after {width:75%}
.pct-76:after {width:76%}
.pct-77:after {width:77%}
.pct-78:after {width:78%}
.pct-79:after {width:79%}
.pct-80:after {width:80%}
.pct-81:after {width:81%}
.pct-82:after {width:82%}
.pct-83:after {width:83%}
.pct-84:after {width:84%}
.pct-85:after {width:85%}
.pct-86:after {width:86%}
.pct-87:after {width:87%}
.pct-88:after {width:88%}
.pct-89:after {width:89%}
.pct-90:after {width:90%}
.pct-91:after {width:91%}
.pct-92:after {width:92%}
.pct-93:after {width:93%}
.pct-94:after {width:94%}
.pct-95:after {width:95%}
.pct-96:after {width:96%}
.pct-97:after {width:97%}
.pct-98:after {width:98%}
.pct-99:after {width:99%}
.pct-100:after {width:100%}
